#pragma once
#include "util/simpleobject/AgString.h"

class SortOrder
{
private:
    AgString     field;
    bool            ascending;

public:
  SortOrder(const AgString &field, bool ascending);
  AgString getField();
  void setField(const AgString &field);
  bool isAscending();
  void setAscending(bool ascending);

};
